TurboJPEG 3.0.1

Loading...
Searching...
No Matches
Data Fields
tjscalingfactor Struct Reference
TurboJPEG

Scaling factor. More...

`#include <turbojpeg.h>`

## Data Fields
int | num
| Numerator.
int | denom
| Denominator.

## Detailed Description

Scaling factor.

## Field Documentation

## ◆ denom

int tjscalingfactor::denom

Denominator.

## ◆ num

int tjscalingfactor::num

Numerator.

The documentation for this struct was generated from the following file:

- turbojpeg.h